Versions Packages Information History CVEs Badges Report

Packages for btrbk

116 package(s) known

btrbk

0.26.1 Potentially vulnerable (0.26.1-r1)

btrbk-doc

0.26.1 Potentially vulnerable (0.26.1-r1)

btrbk

0.27.0 Potentially vulnerable (0.27.0-r0)

btrbk-doc

0.27.0 Potentially vulnerable (0.27.0-r0)

btrbk

0.28.2 Potentially vulnerable (0.28.2-r0)

btrbk-doc

0.28.2 Potentially vulnerable (0.28.2-r0)

btrbk

0.29.0 Potentially vulnerable (0.29.0-r0)

btrbk-doc

0.29.0 Potentially vulnerable (0.29.0-r0)

btrbk

0.29.1 Potentially vulnerable (0.29.1-r0)

btrbk-doc

0.29.1 Potentially vulnerable (0.29.1-r0)

btrbk

0.31.2 (0.31.2-r0)

btrbk-doc

0.31.2 (0.31.2-r0)

btrbk

0.31.2 (0.31.2-r0)

btrbk-doc

0.31.2 (0.31.2-r0)

btrbk

0.31.3 (0.31.3-r0)

btrbk-bash-completion

0.31.3 (0.31.3-r0)

btrbk-doc

0.31.3 (0.31.3-r0)

btrbk

0.32.1 (0.32.1-r0)

btrbk-bash-completion

0.32.1 (0.32.1-r0)

btrbk-doc

0.32.1 (0.32.1-r0)

btrbk

0.32.1 (0.32.1-1)

btrbk-git

0.31.3.r67.g4234fb2 (0.31.3.r67.g4234fb2-1)
Debian 9
stretch/main

btrbk

0.24.0 Potentially vulnerable (0.24.0-1)
Debian 11
bullseye/main

btrbk

0.27.1 Potentially vulnerable (0.27.1-1.1+deb11u2)
Deepin
main

btrbk

0.27.1 Potentially vulnerable (0.27.1-1)
Devuan 2.0
ascii/main

btrbk

0.24.0 Potentially vulnerable (0.24.0-1)
Devuan 3.0
beowulf/main

btrbk

0.27.1 Potentially vulnerable (0.27.1-1+deb10u2)
Devuan 4.0
chimaera/main

btrbk

0.27.1 Potentially vulnerable (0.27.1-1.1+deb11u2)
Devuan Unstable
unstable/main

btrbk

0.31.3 (0.31.3-1)

btrbk

0.31.3 (0.31.3-1.el7)
Exherbo
moben

backup/btrbk

0.29.0 Potentially vulnerable
Fedora 26
updates

btrbk

0.26.1 Potentially vulnerable (0.26.1-4.fc26)
Fedora 27
updates

btrbk

0.26.1 Potentially vulnerable (0.26.1-4.fc27)
Fedora 27
release

btrbk

0.25.1 Potentially vulnerable (0.25.1-1.fc27)
Fedora 28
release

btrbk

0.26.1 Potentially vulnerable (0.26.1-4.fc28)
Fedora 29
updates

btrbk

0.27.0 Potentially vulnerable (0.27.0-1.fc29)
Fedora 29
release

btrbk

0.26.1 Potentially vulnerable (0.26.1-4.fc29)
Fedora 30
release

btrbk

0.27.0 Potentially vulnerable (0.27.0-2.fc30)
Fedora 31
release

btrbk

0.28.3 Potentially vulnerable (0.28.3-1.fc31)
Fedora 32
release

btrbk

0.28.3 Potentially vulnerable (0.28.3-2.fc32)
Fedora 33
release

btrbk

0.28.3 Potentially vulnerable (0.28.3-3.fc33)
Fedora 34
updates

btrbk

0.31.3 (0.31.3-3.fc34)
Fedora 34
release

btrbk

0.28.3 Potentially vulnerable (0.28.3-4.fc34)
Fedora 35
updates

btrbk

0.32.1 (0.32.1-1.fc35)
Fedora 35
release

btrbk

0.28.3 Potentially vulnerable (0.28.3-5.fc35)
Fedora 36
development

btrbk

0.32.1 (0.32.1-1.fc36)
Fedora Rawhide
development

btrbk

0.32.1 (0.32.1-1.fc37)

app-backup/btrbk

9999

app-backup/btrbk

0.28.2 Potentially vulnerable

app-backup/btrbk

0.28.1 Potentially vulnerable

app-backup/btrbk

0.28.0 Potentially vulnerable

app-backup/btrbk

0.27.2 Potentially vulnerable

app-backup/btrbk

0.27.1 Potentially vulnerable (0.27.1-r1)

app-backup/btrbk

0.27.1 Potentially vulnerable

app-backup/btrbk

0.27.0 Potentially vulnerable

app-backup/btrbk

0.26.1 Potentially vulnerable

app-backup/btrbk

0.26.0 Potentially vulnerable

app-backup/btrbk

0.25.1 Potentially vulnerable (0.25.1-r1)

app-backup/btrbk

0.24.0 Potentially vulnerable (0.24.0-r1)

app-backup/btrbk

9999

app-backup/btrbk

0.32.1

app-backup/btrbk

0.32.0

app-backup/btrbk

0.31.3

app-backup/btrbk

0.31.2

btrbk

0.31.3

btrbk

0.31.3 (0.31.3-1)

app-backup/btrbk

9999

app-backup/btrbk

0.32.1

app-backup/btrbk

0.32.0

app-backup/btrbk

0.31.3

app-backup/btrbk

0.31.2

app-backup/btrbk

9999

app-backup/btrbk

0.32.1

app-backup/btrbk

0.32.0

app-backup/btrbk

0.31.3

app-backup/btrbk

0.31.2

btrbk

0.29.1 Potentially vulnerable (0.29.1-1~nd80+1)

btrbk

0.31.3 (0.31.3-1~nd90+1)

btrbk

0.31.3 (0.31.3-1~nd100+1)

btrbk

0.31.3 (0.31.3-1~nd110+1)

btrbk

0.31.3 (0.31.3-1~nd+1)

btrbk

0.26.1 Potentially vulnerable (0.26.1-1~nd14.04+1)

btrbk

0.29.1 Potentially vulnerable (0.29.1-1~nd16.04+1)

btrbk

0.31.3 (0.31.3-1~nd18.04+1)

btrbk

0.29.1 Potentially vulnerable (0.29.1-1~nd19.04+1)

btrbk

0.31.3 (0.31.3-1~nd20.04+1)

btrbk

0.31.3 (0.31.3-1~nd21.04+1)

btrbk

0.29.1 Potentially vulnerable

btrbk

0.31.3

btrbk

0.32.1

btrbk

0.24.0 Potentially vulnerable (0.24.0-1)

btrbk

0.27.1 Potentially vulnerable (0.27.1-1+deb10u2)

btrbk

0.27.1 Potentially vulnerable (0.27.1-1.1+deb11u2)
Parrot
parrot-updates/main

btrbk

0.27.1 Potentially vulnerable (0.27.1-1.1+deb11u2)
Parrot
parrot/main

btrbk

0.27.1 Potentially vulnerable (0.27.1-1.1+deb11u2)

btrbk

0.27.1 Potentially vulnerable (0.27.1-1+deb10u1)

btrbk

0.27.1 Potentially vulnerable (0.27.1-1+deb10u2)

btrbk

0.27.1 Potentially vulnerable (0.27.1-1.1+deb11u2)

btrbk

0.27.1 Potentially vulnerable (0.27.1-1+deb10u2)

btrbk

0.27.1 Potentially vulnerable (0.27.1-1.1+deb11u2)

btrbk

0.31.3 (0.31.3-1)

btrbk

0.32.1
Trisquel 8.0
flidas/main

btrbk

0.22.2 Potentially vulnerable (0.22.2-1)
Trisquel 9.0
etiona/main

btrbk

0.26.0 Potentially vulnerable (0.26.0-1)
Trisquel 10.0
nabia/main

btrbk

0.27.1 Potentially vulnerable (0.27.1-1)
Ubuntu 16.04
xenial/universe

btrbk

0.22.2 Potentially vulnerable (0.22.2-1)
Ubuntu 18.04
bionic/universe

btrbk

0.26.0 Potentially vulnerable (0.26.0-1)
Ubuntu 20.04
focal/universe

btrbk

0.27.1 Potentially vulnerable (0.27.1-1)
Ubuntu 21.04
hirsute/universe

btrbk

0.27.1 Potentially vulnerable (0.27.1-1.1)
Ubuntu 21.10
impish/universe

btrbk

0.27.1 Potentially vulnerable (0.27.1-2)
Ubuntu 22.04
jammy/universe

btrbk

0.31.3 (0.31.3-1)

btrbk

0.31.3 (0.31.3_2)